A {
	COLOR: #cc0066
}
A.ns {
	TEXT-DECORATION: none
}
A.nsb {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.nsn {
	COLOR: #000000; TEXT-DECORATION: none
}
A.nsphp {
	LINE-HEIGHT: 15px; TEXT-DECORATION: none
}
A:hover {
	BACKGROUND: #ffffcc; COLOR: #000000
}
A.foot:hover {
	FONT-WEIGHT: bold; COLOR: #000099
}
A.date:hover {
	FONT-WEIGHT: bold; COLOR: #000099
}
A.mail:hover {
	FONT-WEIGHT: bold; COLOR: #000099
}
A.signet:hover {
	FONT-WEIGHT: bold; COLOR: #000099
}
A.pix:hover {
	BACKGROUND: #000000
}
B {
	FONT-WEIGHT: bold
}
STRONG {
	FONT-WEIGHT: bold
}
BODY {
	PADDING-LEFT: 4pt; BACKGROUND: #ffffff; FONT: 10pt Verdana,Arial,Tahoma,Helvetica,sans-serif
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 20pt
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 16pt
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 13pt
}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt
}
TD {
	FONT: 10pt Verdana,Tahoma,Arial,Helvetica,sans-serif; COLOR: #000000
}
P {
	FONT: 10pt Verdana,Tahoma,Arial,Helvetica,sans-serif; COLOR: #000000
}
BLOCKQUOTE {
	FONT: 10pt Verdana,Tahoma,Arial,Helvetica,sans-serif; COLOR: #000000
}
SPAN {
	FONT: 10pt Verdana,Tahoma,Arial,Helvetica,sans-serif; COLOR: #000000
}
.blanc {
	BORDER-RIGHT: window 1pt ridge; PADDING-RIGHT: 5pt; BORDER-TOP: window 1pt ridge; PADDING-LEFT: 5pt; BACKGROUND: #ffffff; PADDING-BOTTOM: 2pt; BORDER-LEFT: window 1pt ridge; PADDING-TOP: 2pt; BORDER-BOTTOM: window 1pt ridge
}
.cadre {
	BORDER-RIGHT: #cc0066 thin ridge; PADDING-RIGHT: 8pt; BORDER-TOP: #cc0066 thin ridge; PADDING-LEFT: 8pt; PADDING-BOTTOM: 8pt; FONT: 10pt Verdana,Arial,Tahoma,Helvetica,sans-serif; BORDER-LEFT: #cc0066 thin ridge; WIDTH: auto; COLOR: #000000; PADDING-TOP: 8pt; BORDER-BOTTOM: #cc0066 thin ridge
}
.cadretitre {
	BORDER-RIGHT: #cc0066 thin ridge; PADDING-RIGHT: 5pt; BORDER-TOP: #cc0066 thin ridge; PADDING-LEFT: 5pt; PADDING-BOTTOM: 5pt; FONT: bold 10pt Verdana,Arial,Tahoma,Helvetica,sans-serif; BORDER-LEFT: #cc0066 thin ridge; WIDTH: auto; COLOR: #cc0066; PADDING-TOP: 5pt; BORDER-BOTTOM: #cc0066 thin ridge; TEXT-ALIGN: center
}
.evidence {
	PADDING-LEFT: 5pt; MARGIN-BOTTOM: 3pt; PADDING-BOTTOM: 2pt; FONT: bold small-caps 10pt Verdana,Arial,Tahoma,Helvetica,sans-serif; BORDER-LEFT: #666666 2pt groove; PADDING-TOP: 2pt
}
.firstletter:first-letter {
	FONT: bold 13pt Verdana,Arial,Tahoma,Helvetica,sans-serif
}
.fondgris {
	BORDER-RIGHT: #ffffff 1pt ridge; PADDING-RIGHT: 5pt; BORDER-TOP: #ffffff 1pt ridge; PADDING-LEFT: 5pt; BACKGROUND: #cccccc; PADDING-BOTTOM: 2pt; BORDER-LEFT: #ffffff 1pt ridge; COLOR: #000000; PADDING-TOP: 2pt; BORDER-BOTTOM: #ffffff 1pt ridge
}
.fondnoir {
	BORDER-RIGHT: window 1pt ridge; PADDING-RIGHT: 5pt; BORDER-TOP: window 1pt ridge; PADDING-LEFT: 5pt; BACKGROUND: #000000; PADDING-BOTTOM: 2pt; BORDER-LEFT: window 1pt ridge; COLOR: #ffffff; PADDING-TOP: 2pt; BORDER-BOTTOM: window 1pt ridge
}
.frame {
	BORDER-RIGHT: #ffe4b5 3pt solid; PADDING-RIGHT: 5pt; BORDER-TOP: #ffe4b5 3pt solid; PADDING-LEFT: 5pt; BACKGROUND: #ffffff; PADDING-BOTTOM: 5pt; BORDER-LEFT: #ffe4b5 3pt solid; COLOR: #000000; PADDING-TOP: 0pt; BORDER-BOTTOM: #ffe4b5 3pt solid
}
.frame:first-line {
	BACKGROUND: #ffe4b5; FONT: bold small-caps 10pt Verdana,Arial,Tahoma,Helvetica,sans-serif; COLOR: #a0522b
}
.intertitre {
	BORDER-TOP: #000000 1pt solid; MARGIN-BOTTOM: 3pt; PADDING-BOTTOM: 2pt; FONT: bold small-caps 10pt Verdana,Arial,Tahoma,Helvetica,sans-serif; PADDING-TOP: 2pt; BORDER-BOTTOM: #000000 1pt solid
}
.inverse {
	BACKGROUND: #cc0066; FONT: bold 10pt Verdana,Arial,Tahoma,Helvetica,sans-serif; COLOR: #ffffff
}
A.inverse {
	BACKGROUND: #cc0066; FONT: bold 10pt Verdana,Arial,Tahoma,Helvetica,sans-serif; COLOR: #ffffff
}
.inversenc {
	BACKGROUND: #cc0066; FONT: 10pt Verdana,Arial,Tahoma,Helvetica,sans-serif; COLOR: #000000
}
.justify {
	FONT: 10pt Verdana,Arial,Tahoma,Helvetica,sans-serif; COLOR: #000000; TEXT-ALIGN: justify
}
.l {
	BORDER-RIGHT: #cccc00 1px solid; PADDING-RIGHT: 5pt; BORDER-TOP: #cccc00 1px solid; DISPLAY: block; PADDING-LEFT: 5pt; VISIBILITY: hidden; PADDING-BOTTOM: 5pt; BORDER-LEFT: #cccc00 1px solid; PADDING-TOP: 5pt; BORDER-BOTTOM: #cccc00 1px solid; POSITION: absolute; BACKGROUND-COLOR: #ffff99; TEXT-ALIGN: justify
}
.l1 {
	COLOR: #000000; BACKGROUND-COLOR: #ffff00; TEXT-DECORATION: none
}
.list0 {
	LIST-STYLE-TYPE: none
}
.listf0 {
	LIST-STYLE-IMAGE: url(../../../../www.unige.ch/UDK/pix/fleche.gif)
}
.listf1 {
	LIST-STYLE-IMAGE: url(../../../../www.unige.ch/UDK/pix/fleche1.gif)
}
.moyennoir {
	FONT: 10pt Verdana,Arial,Tahoma,Helvetica,sans-serif; COLOR: #000000
}
.moyennoirb {
	FONT: bold 10pt Verdana,Arial,Tahoma,Helvetica,sans-serif; COLOR: #000000
}
.moyenrouge {
	FONT: 10pt Verdana,Arial,Tahoma,Helvetica,sans-serif; COLOR: #cc0066
}
.moyenrougeb {
	FONT: 800 10pt Verdana,Arial,Tahoma,Helvetica,sans-serif; COLOR: #cc0066
}
.now {
	BORDER-RIGHT: window 1pt ridge; PADDING-RIGHT: 5pt; BORDER-TOP: window 1pt ridge; PADDING-LEFT: 5pt; BACKGROUND: #ffe4b5; PADDING-BOTTOM: 2pt; BORDER-LEFT: window 1pt ridge; COLOR: #a0522b; PADDING-TOP: 2pt; BORDER-BOTTOM: window 1pt ridge
}
.ofill {
	LEFT: 0px; COLOR: #cc0066; POSITION: absolute; TOP: 0px
}
.oshade {
	LEFT: 5px; COLOR: #999999; POSITION: absolute; TOP: 5px
}
.petitnoir {
	FONT: 9pt Verdana,Arial,Tahoma,Helvetica,sans-serif; COLOR: #000000
}
.petitnoirb {
	FONT: bold 9pt Verdana,Arial,Tahoma,Helvetica,sans-serif; COLOR: #000000
}
.petitrouge {
	FONT: 9pt Verdana,Arial,Tahoma,Helvetica,sans-serif; COLOR: #cc0066
}
.petitrougeb {
	FONT: bold 9pt Verdana,Arial,Tahoma,Helvetica,sans-serif; COLOR: #cc0066
}
.relief {
	POSITION: relative
}
.rfill {
	LEFT: 0px; VISIBILITY: visible; COLOR: #c0c0c0; POSITION: absolute; TOP: 0px
}
.rlight {
	LEFT: -2px; VISIBILITY: visible; COLOR: white; POSITION: absolute; TOP: -1px
}
.rshade {
	LEFT: 2px; VISIBILITY: visible; COLOR: #000000; POSITION: absolute; TOP: 1px
}
.signet {
	FONT: 9pt Verdana,Arial,Tahoma,Helvetica,sans-serif; COLOR: #000099; TEXT-DECORATION: none
}
.date {
	FONT: 9pt Verdana,Arial,Tahoma,Helvetica,sans-serif; COLOR: #000099; TEXT-DECORATION: none
}
.foot {
	FONT: 9pt Verdana,Arial,Tahoma,Helvetica,sans-serif; COLOR: #000099; TEXT-DECORATION: none
}
.mail {
	FONT: 9pt Verdana,Arial,Tahoma,Helvetica,sans-serif; COLOR: #000099; TEXT-DECORATION: none
}
.titrenoir {
	BACKGROUND: #999999; FONT: bold 10pt Verdana,Arial,Tahoma,Helvetica,sans-serif; COLOR: #ffffff; TEXT-DECORATION: none
}
.titrerouge {
	BACKGROUND: #ffffff; FONT: bold 10pt Verdana,Arial,Tahoma,Helvetica,sans-serif; WIDTH: 354px; COLOR: #cc0066; TEXT-DECORATION: none
}
#cbg {
	BACKGROUND: #cc0066
}
#dgbg {
	BACKGROUND: #999999
}
#gbg {
	BACKGROUND: #eeeeee
}
#wbg {
	BACKGROUND: #ffffff
}
